body{
    margin: 0px 0px 0px 0px;
    font-family: 'Josefin Sans', sans-serif;
    background-image: url(/images/bg-pattern-desktop.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background: linear-gradient(135deg, hsl(0, 0%, 100%), hsl(0, 100%, 98%));
    overflow: hidden;
}
.container{
    margin-left: 8%;
    display: flex;
    flex-direction: row;
    height: auto;
}
#logo{
    margin-top: 10%;
}
.text h1{
    margin-top: 15%;
    width: 45%;
    font-size: 75px;
    letter-spacing: 10px;
    line-height: 100%;
    margin-bottom: 0px;
}
.text #we{
    color: hsl(0, 36%, 70%);
    font-weight: 300;
}
.text p{
    line-height: 30px;
    font-size: large;
    width: 55%;
    color: hsl(0, 36%, 70%);
}
.image img{
    max-height: auto;
    max-width: auto;
}
.image #mobile{
    display: none;
}
.myForm input{
    padding-left: 2%;
    margin-top: 0%;
    height: 51px;
    width: 50%;
    border-radius: 50px;
    border: 1px solid hsl(0, 26%, 75%);
    margin-right: -10%;
}

.myForm input:invalid{
    border-width: 2px;
    border-color: hsl(0, 93%, 68%);
    background-image: url(/images/icon-error.svg);
    background-repeat: no-repeat;
    background-position: 75%;
}
#errorMsg{
    margin-left: 3%;
    color: hsl(0, 93%, 68%);
}
.myForm input::placeholder{
    font-family: 'Josefin Sans', sans-serif;
    color: hsl(0, 36%, 70%);
    font-size: medium;
    padding-left: 20px;
}

button{
    position: relative;
    width: 13%;
    height: 55px;
    border-radius: 50px;
    border: none;
    background: linear-gradient(135deg, hsl(0, 80%, 86%), hsl(0, 74%, 74%));
    top: 3.5px;
    box-shadow: 0px 10px 25px  rgb(237, 182, 182);
}
button:hover{
    cursor: pointer;
    
}
@media (max-width: 375px){
    body{
        overflow: auto;
    }
    .container{
        margin-left: 0px;
        margin-right: 0px;
        height: auto;
        display: flex;
        flex-direction: column-reverse;
    }
    .image #desktop{
        display: none;
    }
    #logo{
        position: absolute;
        top: -20px;
        margin-left: 2%;
        height: 4.5%;
    }
    .image #mobile{
        position: absolute;
        top: 80px;
        display: flex;
        width: 99%;
    }
    .text{
        margin-top: 90%;
        height: 500px;
        padding: 0px 0px 0px 0px;
    }
    .text h1{
        padding: 0px 0px 0px 0px;
        font-size: 50px;
        width: 100%;
        text-align: center;
    }
    .text p{
        padding-left: 2%;
        padding-right: 5%;
        font-size: 15px;
        width: 95%;
        text-align: center;
        line-height: 20px;
    }
    .myForm{
        display: flex;
        justify-content: center;
        align-content: center;
    }
    .myForm input{
        margin-right: -12%;
    }
    button{
        top: 8%;
        width: 25%;
        box-shadow: none;
    }
}